Bug 239885 - math/wxmaxima: Update to 19.08.1
Summary: math/wxmaxima: Update to 19.08.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kai Knoblich
URL: https://github.com/wxMaxima-developer...
Keywords:
Depends on:
Blocks:
 
Reported: 2019-08-15 17:32 UTC by Lorenzo Salvadore
Modified: 2019-08-21 07:17 UTC (History)
1 user (show)

See Also:
kai: merge-quarterly+


Attachments
wxmaxima - 19.08.0 (3.20 KB, patch)
2019-08-15 17:32 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff
wxmaxima - 19.08.1 (3.20 KB, patch)
2019-08-18 15:06 UTC, Lorenzo Salvadore
phascolarctos: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lorenzo Salvadore 2019-08-15 17:32:16 UTC
Created attachment 206588 [details]
wxmaxima - 19.08.0

Update to 19.08.0.

Changelogs: https://github.com/wxMaxima-developers/wxmaxima/releases

Tested successfully with poudriere on {11.3,12.0}-RELEASE {i386,amd64}.
Comment 1 Lorenzo Salvadore 2019-08-18 15:06:18 UTC
Created attachment 206661 [details]
wxmaxima - 19.08.1

Update to 19.08.1.

Changelogs: https://github.com/wxMaxima-developers/wxmaxima/releases

Tested successfully with poudriere on {11.3,12.0}-RELEASE {i386,amd64}.
Comment 2 commit-hook freebsd_committer 2019-08-19 20:09:02 UTC
A commit references this bug:

Author: kai
Date: Mon Aug 19 20:08:48 UTC 2019
New revision: 509307
URL: https://svnweb.freebsd.org/changeset/ports/509307

Log:
  math/wxmaxima: Update to 19.08.1

  Changelogs since 19.07.0:

  https://github.com/wxMaxima-developers/wxmaxima/releases/tag/Version-19.08.1
  https://github.com/wxMaxima-developers/wxmaxima/releases/tag/Version-19.08.0

  PR:		239885
  Submitted by:	Lorenzo Salvadore <phascolarctos@protonmail.ch> (maintainer)
  MFH:		2019Q3

Changes:
  head/math/wxmaxima/Makefile
  head/math/wxmaxima/distinfo
  head/math/wxmaxima/pkg-plist
Comment 3 Kai Knoblich freebsd_committer 2019-08-19 20:11:40 UTC
Committed to the head branch, thank you for the patch, Lorenzo!

Because the update also contains bugfixes I'm going to commit the changes to the 2019Q3 branch. Still waiting for approval from the ports-secteam.
Comment 4 commit-hook freebsd_committer 2019-08-21 07:14:58 UTC
A commit references this bug:

Author: kai
Date: Wed Aug 21 07:14:18 UTC 2019
New revision: 509492
URL: https://svnweb.freebsd.org/changeset/ports/509492

Log:
  MFH: r509307

  math/wxmaxima: Update to 19.08.1

  Changelogs since 19.07.0:

  https://github.com/wxMaxima-developers/wxmaxima/releases/tag/Version-19.08.1
  https://github.com/wxMaxima-developers/wxmaxima/releases/tag/Version-19.08.0

  PR:		239885
  Submitted by:	Lorenzo Salvadore <phascolarctos@protonmail.ch> (maintainer)
  Approved by:	ports-secteam (joneum)

Changes:
_U  branches/2019Q3/
  branches/2019Q3/math/wxmaxima/Makefile
  branches/2019Q3/math/wxmaxima/distinfo
  branches/2019Q3/math/wxmaxima/pkg-plist
Comment 5 Kai Knoblich freebsd_committer 2019-08-21 07:17:39 UTC
Changes are committed to the 2019Q3 branch, all done!